unit uDialogBase;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls, ActnList;

type
  TfDialogBase = class(TForm)
    ActionList1: TActionList;
    actAceptar: TAction;
    actCancelar: TAction;
    pnlBotones: TPanel;
    btnAceptar: TButton;
    btnCancelar: TButton;
    pnlHeader: TPanel;
    lblInstruccion: TLabel;
    Label2: TLabel;
    Bevel3: TBevel;
    Bevel2: TBevel;
    pnlCuerpo: TPanel;
    procedure FormShow(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.dfm}

uses
  uDMBase;

procedure TfDialogBase.FormShow(Sender: TObject);
begin
  lblInstruccion.Font.Color := dmBase.StyleManager.Colors.HeaderColorTo;
end;

end.
